Commit 2f040fc6 authored by Marco Bubke's avatar Marco Bubke
Browse files

QmlDesigner: Change version number of the puppet to 2



Change-Id: I0aafaf76a6d4d6edfd4c3ccc73b702edbbfaa385
Reviewed-by: default avatarThomas Hartmann <Thomas.Hartmann@digia.com>
parent 76524263
......@@ -33,6 +33,8 @@
#include <QStringList>
#include <QFileInfo>
#include <iostream>
#include <qt5nodeinstanceclientproxy.h>
#include <QQmlComponent>
......@@ -110,7 +112,7 @@ int main(int argc, char *argv[])
}
if (application.arguments().count() == 2 && application.arguments().at(1) == "--version") {
qDebug() << QCoreApplication::applicationVersion();
std::cout << 2;
return 0;
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment